<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="create">
        <source>New</source>
        <target state="translated">Nowy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Label</source>
        <target state="translated">Etykieta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="availability">
        <source>Availability</source>
        <target state="translated">Dostępność</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mon">
        <source>Mon.</source>
        <target state="translated">Pon.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tue">
        <source>Tue.</source>
        <target state="translated">Wto.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wed">
        <source>Wed.</source>
        <target state="translated">Śro.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thu">
        <source>Thu.</source>
        <target state="translated">Czw.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fri">
        <source>Fri.</source>
        <target state="translated">Pią.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sat">
        <source>Sat.</source>
        <target state="translated">Sob.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sun">
        <source>Sun.</source>
        <target state="translated">Nie.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteConfirmation">
        <source>Delete this resource type? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Usuń ten typ zasobu? Powiązane zasoby nie będą dłużej połączone do typu zasobu.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massDeleteConfirmation">
        <source>Delete those resource types? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Usuń ten typ zasobu? Powiązane zasoby nie będą dłużej połączone do tego typu zasobu.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCustomProp">
        <source>Add a custom property</source>
        <target state="needs-translation">Dodaj własne ustawienia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropBoolean">
        <source>Checkbox</source>
        <target state="translated">Pole wyboru</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropInteger">
        <source>Numeric</source>
        <target state="translated">Numeryczny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropText">
        <source>Text</source>
        <target state="translated">Tekst</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteTypeUsedByResources">
        <source>The type can not be deleted because it is referenced by a resource</source>
        <target state="translated">Typ nie może zostać usunięty, ponieważ odnosi się do zasobu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel">
        <source>Label cannot be empty</source>
        <target state="translated">Etykieta nie może być pusta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOn">
        <source>Preview</source>
        <target state="translated">Podgląd</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOff">
        <source>Template</source>
        <target state="translated">Szablon</target>
      </trans-unit>
    </body>
  </file>
</xliff>
